        body {
			/*
				background: linear-gradient(90deg, rgba(21,39,60,1) 0%, rgba(0,90,150,1) 100%);
				background: rgb(29,153,221);
				background: radial-gradient(circle, rgba(29,153,221,1) 0%, rgba(3,38,139,1) 50%); 
			background: rgb(12,13,14);
			background: radial-gradient(circle, rgba(12,13,14,1) 0%, rgba(47,47,43,1) 92%);
			*/
			background: rgb(116,192,155);
			font-family: "Noto Sans";
			color: white;
        }

		.button {
		  background-color: #008050; /* Green */
		  border: none;
		  color: white;
		  padding: 15px 32px;
		  text-align: center;
		  text-decoration: none;
		  display: inline-block;
		  font-size: 16px;
		}

		.smallbutton {
		  background-color: #008050; /* Green */
		  border: none;
		  color: white;
		  padding: 2px 2px;
		  text-align: center;
		  text-decoration: none;
		  display: inline-block;
		  font-size: 12px;
		  color: white;
		}

/*		ul {
            list-style-type: none; 
            margin: 0;
            padding: 0;
        }
*/

		ul.nav {
            list-style-type: none;
            margin: 0;
            padding: 0;
        }

        li.nav {
            display: inline;
        }

        a:link, a:visited {
            color: #008050;
            text-decoration: none;
            display: inline-block;
			font-size: 1.2em;
        }

        a.docs:link, a.docs:visited {
            color: #008050;
            text-decoration: none;
            display: inline-block;
        }

        a.ext:link, a.ext:visited {
            color: red;
            text-decoration: none;
            display: inline-block;
			font-size: 0.8em;
        }

		td {
            word-wrap: break-word;
            max-width: 700px;
            vertical-align: top;
        }

        .title {
            text-decoration: underline;
			font-size: 1.2em;
        }

        .note {
            color: #008050;
        }

        .alarm {
            color: #FF6600;
        }

